<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="../css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav lu">
           <li><a class="nav li" href="../index.html">HEY</a></li>
           <li> <a class="nav li" href="../project.html">BACK?</a></li>


           <hr>
         </lu>
       </nav>

     </div>
  </header>




<main>



       <div class="containerpost">


            <h2>How can we empower new generations with
  <br>
               the tools to create their own narratives?</h2>
            <br>
            <br>
            <h3> <b></b></h3>
            <br>

            <br> <h3><b>FACULTY :</b></h3>   Oscar Tomico, Mariana Quintero, Tomas Diez
            <br>
                 <h3><b>LOCATION :</b></h3>  IAAC
            <br>
            <br>
            <br>
            <p>





                  <br>
                  <br>
                  <br>
                  <br>
                 <b>1RST ITERATION</b>
                 <br>
                 <b>Participants : Students 12-13 years old </b>
                 <br>
                 <b>Location : Sant Andreu Colegio </b>
                 <br>
                 <b>Partner :<a href="https://wongsathon.gitlab.io/wongsaton.choonhavan/mp_workshop.html" target="_blank">Luang</a></b>

                 <br>
                 <br>
                <br>
                <h3></h3>
                  <br>
                  <p>
                  <br>
                 <br>
                   <img src="../images/destudio/2.jpg" alt="" class="">
                 <br>
                 <br>
                <br>
                 In the Future of Jobs workshop our aim is to facilitate children to reflect on their skills and passions in view of imagining interdisciplinary futures concerning their professional identities. The workshop consists of a series of creative activities through which the participants are encouraged to use their imagination in order to speculate future professional identities in a futuristic “think outside of the box” manner. This process includes designed prompts like the passion map template and the future worlds catalogue designed to trigger their imagination and help them initiate their own personal speculative scenarios that reflect their individual skills and interests. The “one day scenario” template serves as a creative guide aimed to help them organise their thoughts and hence start constructing a more refined view of a possible future identity. Finally, the last part of the workshop is the “making a magic machine for their future job” , an activity that allows for hands-on experimentation and unfiltered creativity which facilitates them to unlock their imaginative barriers and think outside of current professional paradigms.
                 <br>
                 <br>
                <br>



                This intervention was a collaboration with my classmate Luang.

                We collaborate with Josep who is the pedagogical director in the  <a href="https://standreu.org/" target="_blank">Sant Andreu Colegio</a>
                who is the teacher of the subject of entrepreneurship. The kids were between 12-13 Years old.

                <br>
                <br>
               <br>
                  <img src="../images/destudio/workshoptalblegif.jpg" alt="" class="">
                <br>
                <br>
               <br>

                 <br>
                 <br>
                 <B>Intentions / Objectives </b>
                   <br>
                   1.Facilitate students in school so they can use their imagination as a tool in order to adapt themselves in unpredictable future scenarios.
                  <br>
                   2.Help kids imagine a more  interdisciplinary and hybrid profile in terms of profession and skills they need to acquire.
                  <br>
                   3.Understand how useful speculation and creativity is in the process of making and how they can use it in future.
                 <br>
                   4.Collaborating with an existing educational paradigm like as school. Testing workshops in real classrooms with students and trying to work with school conditions.

                 <br>

                                  <br>
                                  <br>
                                  <B> Process of the Workshop </b>
                                    <br>
                                    <br>
                We began by introducing the subject of the future of jobs by a short presentation. It was important to explain what we meant by future of jobs not
                only in words but also in visuals so the communication can be more direct and succesful.
                <br>
                <br>
                We first asked them what do they think about their future jobs? They were extremely hesitent to respond.
                <br>
                <br>
                <br>
                <img src="../images/fabacademy/foj2.jpg" alt="" class="imagespost">
                <br>
                <br>
                <br>
                Then we continued by introducing the concept of future jobs with some expamples.
                <br>
                <br>
                <br>
                <img src="../images/fabacademy/foj3.jpg" alt="" class="imagespost">
                <br>
                <br>
                <br>
                <br>
                <br>
                <br>
                <img src="../images/fabacademy/foj4.png" alt="" class="imagespost">
                <br>
                <br>
                <br>
                Then we started passing around the first activity which was the card that contained the possible job sectors from which the could choose
                so they could start building their future job profile.

                <br>
                <br>
                <br>
                <img src="../images/fabacademy/foj5.jpg" alt="" class="imagespost">
                <br>
                <br>
                <br>
                <br>
                <br>
                <br>
                <img src="../images/fabacademy/foj6.jpg" alt="" class="imagespost">
                <br>
                <br>
                <br>
                So after the chose, each table of 5 students each, sent a representatif to collect the envelop containing the random future world. Examples of these worlds were
                A world were robots are our friends and coworkers, one that we can travel to space, a gender fluidity world and so on. These worlds are basically possible scenarios and speculations about
                possible futures within which humans would have too develop new skills and professional identities.
                <br>
                <br>
                <br>
                <img src="../images/fabacademy/foj7.jpg" alt="" class="imagespost">
                <br>
                <br>
                <br>
                <br>
                <br>
                <br>
                <img src="../images/fabacademy/kids1.jpeg" alt="" class="imagespost">
                <br>
                <br>
                <br>
                The next step after they imagined a possible future job profile was to ask them to build a speculative "1 day in the job" scenario following certain questions we provided likely
                <br>
                Where do you live?
                <br>
                How do you go to work?
                <br>
                With whom do you work with? (Do you have co-workers)
               <br>
               Can you think of a tool that helps you in this job?
                <br>
                <br>
                The final step of this activity was to make a drawing of this job or of the tool they imagined for the job.
                <br>
                <br>
                <br>
                <img src="../images/fabacademy/nomad4.jpg" alt="" class="imagespost">
                <br>
                <br>
                <br>
              <b>  Then it was prototyping magic machines for their future jobs time! </b>
                  <br>
                  <br>
               We asked them to come to the table we had placed all the materials we brought (all of which were waste materials found on school, gathered from our homes and also provided from our fellow MDEF classmates that gave us some of their waste)
               <br>
               <br>
               <br>
               <img src="../images/fabacademy/kids2.jpeg" alt="" class="imagespost">
               <br>
               <br>
               <br>
               <br>
               <br>
               <br>
               <img src="../images/fabacademy/kids3.jpeg" alt="" class="imagespost">
               <br>
               <br>
               <br>
               <br>
               <br>
               <br>
               <img src="../images/fabacademy/kids4.jpeg" alt="" class="imagespost">
               <br>
               <br>
               <br>
               <br>
               <br>
               <br>
               <img src="../images/fabacademy/kids5.jpeg" alt="" class="imagespost">
               <br>
               <br>
               <br>






                 <B>Observations</b>

                 <br>
                  <br>
                 Firstly, we noticed that it could take some time for the kids to get comfortable with the idea of creative future speculation. Even after distributing the future worlds to them, that presented some speculative variations of possible futures (like robots as friends, gender variety, space travel) it was still difficult for them to think outside of their current reality.
                 <br>
                  <br>
                  So, their first responses were not as speculative but they were based more on preconceived ideas of what a profession is, or should be. As we realised that, we immediately focused on clarifying that they don’t have to choose a profession that already exists but they can be as creative and crazy as they wanted. This is understandable, since 12 to 13 is an age that kids are not still familiar not only with the future of humanity but also with the current status of our society. So a good reference for them is to mention sci-fi films or books that they might be familiar with in order to better grasp the concept of speculative narratives.


                 <br>
                 <br>
                 What was interesting for us was that the kids actually got more and more creative and inventive as the exercises progressed. This started with the one day scenario exercise in which they had to create a more coherent narrative of their job profile. We noticed that once they started this exercise, some of them got inspired and hence this informed and in some cases affected their job title that they had previously chosen. The same happened when they started drawing. We believe that this happened because, as drawing is a more abstract medium of expressing a concept, it liberated them from thinking in a predefined and organised manner and therefore enhanced their imagination.
                 <br>
                 <br>

                 Evidently, their creativity and imagination rose exponentially with the making exercise. From the moment they chose their materials, they temporarily forgot their previous answers and they unconsciously started experimenting with connecting the materials in different ways. We believe that this “make before you think” process actually helped them fabricate without constraints and informed them of the previous exercises. In the end, most of them, at least the ones that had the time to present, found an inventive way to connect their magic machine with their future profession and actually came up with very clever and creative ideas. Therefore, we suspect that if they were asked to imagine again their future day scenario or even their future job profile after the making exercise, they would adapt their answers in a more speculative and imaginative way.
                 <br>
                 <br>
                 Additionally, we noticed that even though at first, kids were more shy, more passive and silent as the exercises progressed they became more active, collaborated a lot, communicated both with us and with each other and in some cases joined forces in creating one big magic machine. Also, even the kids that were more reluctant or maybe less convinced and invested in the workshop, they were impressed and possibly changed their perceptions after hearing the presentations of the other students.
                 <br>
                 <br>


                 <B> Reflections </b>

                 <br>
                 <br>
                 For me it was an extremely valuable experience and gave me more reflections and feedback on my project that I expected. First of all, it helped me to completely step out of my comfort zone, therefore breaking some pre existing barriers of working with people outside of my context and testing methodologies in a more unpredictable environment.  Secondly, it validated somehow my second scenario vision, in the sense that it could be possible to intervene in a pre-existing structures and systems , in this case an educational one, in a more fluid, creative and interdisciplinary way. Of course, this doesn’t mean that we changed the existing paradigms or shifted pre-established mentalities, but at least we  have seen that these type of actions can have some ground in real context and can also have reciprocal value both for us as designers and for the kids.  Even if we managed to make one single child reflect on its present or future, if we planted even one small seed for me it has significant value.
                 <br>
                 <br>
                 I am additionally very fascinated by the outcomes of the workshop. The “objects” that emerged and the concepts behind them. And in tracking also the process that allowed for such objects to exist.  I would like to explore more this idea of peculiar objects and thoughts.

                 <br>
                 <br>
                 <br>
                 <img src="../images/fabacademy/magic.gif" alt="" class="imagespost">
                 <br>

                 <br>
                 <br>
                <br>
                <br>
               <br>
                 <img src="../images/destudio/m9.png" alt="" class="">
                 <br>
                 <br>
                <br>


                <b>2ND ITERATION // ISOLATED EDITION</b>
                <br>
                <b>Participants : Leanlife, Barcelona , Students 12-13 years old </b>
                <br>
                <b>Location : ZOOM </b>
                <br>
                <br>
               <br>
                 <img src="../images/destudio/zoom.jpg" alt="" class="">
                 <br>
                 <br>
                <br>
                During the Isolation period, me and my workshop partner Luang, decided to attempt a second iteration of the Future of jobs workshop that I explained in my 2nd term interventions chapter.
                Due to the unprecedented times we were living in at that time, this was a rather challenging and stressful task but at the same time very intriguing. We were both anxious and curious to see if this methodology we designed and already tested could be applied to a new paradigm. If it was adaptive enough and if not what could we do in the future in order to transform it into a more dynamical methodology.
                <br>
               <br>
               This time, after reflecting on the comments and feedback from the design dialogues, we wanted to focus more on the skills and interests of the participants rather than provide them with pre-defined job sectors that are reflective of the current paradigm.
               <br>
              <br>
               <a href="https://learnlife.com" target="_blank">"Learnlife, Barcelona"</a></b> is a pioneer educational  space in Barcelona. It identifies as a learning hub that focuses on purpose-based learning and incorporates a lot of creative studios and making in their curriculum.  The first time we entered the space, we were amazed by how different it looked from everything that we had experienced as an educational space. There were no classrooms, only studio and co-working places, fabrication labs, music and film studio with professional equipment, common living rooms and even a kitchen space. This place looked like an MDEF master for children and teenagers. The kids were actually responsible for their program, they had liberties in arranging their own personal learning trajectory and they could develop their own individual projects according to their passions.

               <br>
              <br>


               It was therefore very intriguing to see how these kids, that were part of an innovative learning environment, even if not officially accredited as a school, would respond to the workshop, in comparison to the ones that were part of an official education institution.  Was this alternative- innovative model of education that we were aiming to navigate towards with our projects, really successful in shaping more self-aware, open minded, creative individuals?
               <br>
              <br>

              To our surprise, they agreed to collaborate with us for the workshops and we immediately arranged a zoom meeting to discuss the procedure. We planned two workshops with two different age groups. Our main focus was to work with the younger aged group that Learnlife calls “The explorers” (around 12- 13 years old) which is the same age group as the one in our 1st workshop. This way we could have more common denominators in order to evaluate the process and the outcomes. Nonetheless, we agreed to the opportunity of introducing the workshop to an older age group, to see how teenages around 15 -17 that might already have more concrete concepts of their passions and their future identities, would respond. Would they find the process of speculating  engaging or does being faced with an imminent future of work degrade the value of imagining professional identities outside of the current paradigm box?
              <br>
             <br>

             After discussions, the instructors suggested splitting the workshop in two zoom meetings. Forty minutes would be for the presentation and reflection on the skills and interests as well as for introducing the concept of the magic machine. Then the kids would have one day to make their prototypes in their own free time and therefore the second forty minutes would be for presenting their concepts and magic machines.

             <br>
              <br>
               <br>
                     <b>RESULTS // REFLECTIONS</b>
                      <br>
                       <br>
            <br>
              <img src="../images/destudio/zm1.jpg" alt="" class="gif">

              <br>
              <br>
             <br>
               <img src="../images/destudio/zm2.jpg" alt="" class="gif">
               <br>
               <br>
               <img src="../images/destudio/zm3.jpg" alt="" class="gif">
               <br>
               <br>
               <img src="../images/destudio/zm4.jpg" alt="" class="gif">
               <br>
               <br>
 <br>
  <br>
“A mask to scare of my enemies in my post-apocalyptic future world”
<br>
 <br>

“A 3D printer that prints what I am imagining”
<br>
 <br>

“An Atom de-constructor”
<br>
 <br>
"A cloth recycle machine"
<br>
 <br>




The “explorers” iteration of the workshop in retrospect was valuable for us and successful in terms of engaging the interest of the kids and inspiring them to speculate and reflect. Using zoom was very challenging and definitely way more  limiting in terms of interaction and engagement. We realised more than ever the importance of physical communities, especially when collaboration and creative making are involved.

 <br>
  <br>
  After the 1st half of the workshop we were not certain if the kids actually understood the tasks and therefore we were lingering between curiosity and pessimism until the 2nd part. Nonetheless we were impressed by their responsiveness to the tasks and their personal reflections regarding their skills and interests. Even though the passion map was a more abstract creative exercise, these kids were able to express their passions while at the same time not being afraid to combine different interests in their maps. It was evident that, in their learning environment, they were more encouraged to step out of the box and explore different kinds of creative interests.

  <br>
   <br>

   Whereas the kids from Sant Andreu school were almost exclusively focused on business related professions or leaning towards science and technology, these kids were embracing their creative sides. While the majority of the first student’s reflex response was to choose marketing or advertising the later were choosing mostly design related disciplines. This is reflective of the values imposed by the traditional educational paradigm which has been neglecting creative disciplines and has instead augmented the importance of disciplines that are considered more profitable in current capitalistic western societies. Another observation is that whereas the Sant Andreu pupils were struggling to combine seemingly unrelated interests and were thinking in terms of fitting their future professions under the umbrella of one particular job sector, the learnlife pupils were already aware that they could include different disciplines into their profiles. This is indicative of the way school orientation works in traditional education. Children are asked to conform according to  predefined existing professional sectors and therefore from their identities in the image of preconceived notions about jobs and identities.. In an alternative innovative learning environment like Learnlife the children are more encouraged to imagine a more dynamical professional future where who they are will define who they become in society rather than the society setting the boundaries of their career paths.

   <br>
    <br>


    In the end, we were also surprised to see their final results regarding the magic machines. It was evident that these kids were more aware of innovative technologies and the current status of professional career possibilities. They were interested in Artificial Intelligence, sustainable design, digital fabrication practices.










  <br>
   <br>

Despite the different educational backgrounds of the students, in both workshops, by the end the results were equally creative and imaginative. This comes to show that most children are inherently creative and with the right triggers and guidance they can explore the boundaries of their imagination and step out of their current paradigm’s invisibly yet restrictive boxes.


  <br>
   <br>
<b> Some student's comments" </b>

<br>
<br>
<br>

“I hadn’t realise I could combine some of my passions, step out of my comfort zone and be creative. I really enjoyed it!”
<br>

Nabilah

<br>
<br>
“I liked the idea of making something because we don’t do that a lot.I like to craft and make things so it was cool because I could build something I imagine me using. I thought it was a really cool idea”
<br>
Amaya
<br>
<br>
<br>

        </p>



      </div>





</main>

</body>











<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
